=== debian/changelog ===
ocp-indent (1.4.2-1) unstable; urgency=low

  * New upstream version
  * remove Makefile.simple patch because applied upstream
  * fix syntax error introduced into Makefile.simple by new patch
       -> debian/patches/fix-Makefile.simple-syntax-error
  * remove approx_common from being required in Makefile.simple
       -> debian/patches/remove-approx_common-from-Makefile.simple
  * do not build native versions on systems without ocamlopt
       -> debian/patches/let-Makefile.simple-respect-OCAML_HAVE_OCAMLOPT
  * add dynlink and findlib to ocamlbuild invocation for ocp-indent
    executable
  * use OCAMLINIT_SED functionality of dh_ocamlinit to prefix lines in
    *.install.in files with DYN and OPT to selectively include files
  * add libfindlib-ocaml-dev to Build-Depends

 -- Johannes Schauer <j.schauer@email.de>  Sat, 13 Sep 2014 11:10:27 +0200

ocp-indent (1.4.1-2) unstable; urgency=medium

  * do not call dh_auto_clean on Makefile.simple but clean manually
    because Makefile.simple does not have a distclean target
  * Fix debian/copyright - thanks, Andreas Cadhalpun

 -- Johannes Schauer <j.schauer@email.de>  Wed, 13 Aug 2014 23:44:33 +0200

ocp-indent (1.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #735884)

 -- Johannes Schauer <j.schauer@email.de>  Sat, 18 Jan 2014 07:14:09 +0100
