=== debian/control ===
Source: ocp-indent
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Johannes Schauer <j.schauer@email.de>
Build-Depends:
 debhelper (>= 9),
 dh-ocaml,
 ocaml-findlib,
 ocaml-nox,
 libcmdliner-ocaml-dev,
 libfindlib-ocaml-dev
Standards-Version: 3.9.5
Section: ocaml
Homepage: http://www.typerex.org/ocp-indent.html
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocp-indent.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocp-indent.git

Package: ocp-indent
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml indentation tool for emacs and vim - runtime
 ocp-indent is a command-line tool that allows one to indent a whole OCaml
 source code file (or parts of it) either to standard output or in-place.
 A configuration file allows user defaults as well as per-project parameters.
 The ratio of correctly indented lines is comparable with emacs tuareg mode
 while being an order of magnitude faster.
 .
 This package includes the runtime binary and the vim and emacs extensions.

# redundant "lib" but we want to keep compatibility with upstream
Package: libocp-indent-lib-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml indentation tool for emacs and vim - libraries
 ocp-indent is a command-line tool that allows one to indent a whole OCaml
 source code file (or parts of it) either to standard output or in-place.
 A configuration file allows user defaults as well as per-project parameters.
 The ratio of correctly indented lines is comparable with emacs tuareg mode
 while being an order of magnitude faster.
 .
 This package includes the shared libraries.

Package: libocp-indent-lib-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml indentation tool for emacs and vim - development libraries
 ocp-indent is a command-line tool that allows one to indent a whole OCaml
 source code file (or parts of it) either to standard output or in-place.
 A configuration file allows user defaults as well as per-project parameters.
 The ratio of correctly indented lines is comparable with emacs tuareg mode
 while being an order of magnitude faster.
 .
 This package includes the development libraries.
