## ocp-indent 1.5

=== debian/changelog ===
ocp-indent (1.5-2build1) wily; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 16:50:45 +0200

ocp-indent (1.5-2) unstable; urgency=medium

  * add Christopher Zimmerman to d/copyright, install vim plugin in different
    path and update its usage instructions (closes: #783869)

 -- Johannes Schauer <josch@debian.org>  Tue, 09 Jun 2015 07:29:39 +0200

ocp-indent (1.5-1) unstable; urgency=medium

  * new upstream release
  * change my email in Uploaders field to josch@debian.org
  * bump Standards-Version to 3.9.6

 -- Johannes Schauer <josch@debian.org>  Wed, 29 Apr 2015 19:45:27 +0200
