=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,6 @@
 	cp _build/$(INDENTMAIN) $(DESTDIR)/usr/bin/ocp-indent
 	mkdir -p $(DESTDIR)/usr/share/emacs/site-lisp
 	cp tools/ocp-indent.el $(DESTDIR)/usr/share/emacs/site-lisp/ocp-indent.el
-	mkdir -p $(DESTDIR)/usr/share/vim/addons/syntax
-	cp tools/ocp-indent.vim $(DESTDIR)/usr/share/vim/addons/syntax/ocp-indent.vim
+	mkdir -p $(DESTDIR)/usr/share/ocp-indent/vim/indent
+	cp tools/ocp-indent.vim $(DESTDIR)/usr/share/ocp-indent/vim/indent/ocaml.vim
 	dh_auto_install -- -f Makefile.simple
