=== debian/changelog ===
ocp-indent (1.5.2-2) unstable; urgency=medium

  * fix native compilation by using two separate ocamlfind calls instead of
    calling it multiple times (removing patch fix-Makefile.simple-install-cmx
    and amending fix-Makefile.simple-install-cmo-and-o)

 -- Johannes Schauer <josch@debian.org>  Sun, 31 Jan 2016 12:21:07 +0100

ocp-indent (1.5.2-1) unstable; urgency=medium

  * new upstream release
       - fixes compilation problems (closes: #812300)
  * remove patches that have been fixed upstream:
       - fix-Makefile.simple-syntax-error
       - let-Makefile.simple-respect-OCAML_HAVE_OCAMLOPT
       - remove-approx_common-from-Makefile.simple
  * install cmo and .o files into libocp-indent-lib-ocaml-dev
  * move logic for building and installing additional content from
    debian/rules to patches for Makefile.simple to allow upstreaming
    them:
       - fix-Makefile.simple-install-target
       - fix-Makefile.simple-libname
       - fix-Makefile.simple-install-ocp-indent-bin
       - fix-Makefile.simple-install-vim-emacs-indent
       - fix-Makefile.simple-clean-symlinks
       - fix-Makefile.simple-install-cmo-and-o
       - fix-Makefile.simple-install-cmx
  * add patch fixing spelling: fix-spelling

 -- Johannes Schauer <josch@debian.org>  Sun, 31 Jan 2016 10:52:52 +0100
