=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ocp-indent
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Johannes Schauer <j.schauer@email.de>
+Uploaders: Johannes Schauer <josch@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-ocaml,
@@ -9,7 +9,7 @@
  ocaml-nox,
  libcmdliner-ocaml-dev,
  libfindlib-ocaml-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: ocaml
 Homepage: http://www.typerex.org/ocp-indent.html
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocp-indent.git
