## ocp-indent 1.5.3

=== debian/changelog ===
ocp-indent (1.5.3-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 11:52:11 +0200

ocp-indent (1.5.3-2) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2017 13:59:22 +0200

ocp-indent (1.5.3-1) unstable; urgency=medium

  * new upstream release
  * Bump Standards-Version to 3.9.8 (no changes required)

 -- Johannes Schauer <josch@debian.org>  Wed, 12 Oct 2016 14:03:16 +0200
