=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  ocaml-findlib,
  ocaml-nox,
  libcmdliner-ocaml-dev,
+ ocamlbuild,
  libfindlib-ocaml-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: ocaml
 Homepage: http://www.typerex.org/ocp-indent.html
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocp-indent.git
