=== debian/changelog ===
ocp-indent (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1 (closes: #899079)
  * debian/patches/fix-spelling: refresh
  * debian/control: update Vcs-* fields for salsa
  * debian/copyright: use secure copyright format uri
  * debian/control: Bump Standards-Version (no changes required)
  * debian/patches: add patch descriptions
  * Bump debhelper compat level to 11
  * Add autopkgtests

 -- Johannes Schauer <josch@debian.org>  Mon, 21 May 2018 10:18:46 +0200
