=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Johannes Schauer <josch@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-ocaml,
  ocaml-findlib,
  ocaml-nox,
  libcmdliner-ocaml-dev,
  ocamlbuild,
  libfindlib-ocaml-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Section: ocaml
 Homepage: http://www.typerex.org/ocp-indent.html
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocp-indent.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocp-indent.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocp-indent
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocp-indent.git
 
 Package: ocp-indent
 Architecture: any
