=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,10 @@
 export OCAMLFIND_DESTDIR := $(DESTDIR)$(OCAML_STDLIB_DIR)
 export OCAML_HAVE_OCAMLOPT
 
+# without --no-parallel, ocamlbuild errors out because it cannot create the
+#_build directory as it already exists
 %:
-	dh $@ --with ocaml
+	dh $@ --with ocaml --no-parallel
 
 override_dh_auto_clean:
 	dh_auto_clean -- -f Makefile.simple
