## ocp-indent 1.7.0

=== debian/changelog ===
ocp-indent (1.7.0-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:33:28 +0000

ocp-indent (1.7.0-2) unstable; urgency=medium

  * Team upload
  * Fix FTBFS with recent dune
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12

 -- Stéphane Glondu <glondu@debian.org>  Fri, 30 Aug 2019 08:27:49 +0200

ocp-indent (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
     - upstream changed their build system to dune
     - build and install with jbuilder instead of Makefile.simple
     - follow upstream and rename ocp-indent-lib to ocp-indent
     - remove ocamlbuild from Build-Depends
     - add appropriate Breaks and Replaces
     - remove m4/ocaml.m4 and configure from d/copyright (not shipped anymore)
     - Makefile.simple got removed -> remove all patches
     - do not export DESTDIR to not confused jbuilder
  * without ocamlbuild we do not need to pass --no-parallel to dh
  * use dh_missing --fail-missing instead of dh_install --fail-missing
  * Fix my name in Uploaders field

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 16 Dec 2018 17:57:05 +0100
