=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ocp-indent
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Johannes Schauer <josch@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Johannes 'josch' Schauer <josch@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-ocaml,
  ocaml-findlib,
  ocaml-nox,
+ ocaml-dune,
  libcmdliner-ocaml-dev,
- ocamlbuild,
- libfindlib-ocaml-dev
-Standards-Version: 4.1.4
+ libfindlib-ocaml-dev,
+Standards-Version: 4.4.0
 Section: ocaml
 Homepage: http://www.typerex.org/ocp-indent.html
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocp-indent
@@ -32,14 +33,15 @@
  .
  This package includes the runtime binary and the vim and emacs extensions.
 
-# redundant "lib" but we want to keep compatibility with upstream
-Package: libocp-indent-lib-ocaml
+Package: libocp-indent-ocaml
 Architecture: any
 Depends:
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
 Provides: ${ocaml:Provides}
+Breaks: libocp-indent-lib-ocaml (<< 1.7.0)
+Replaces: libocp-indent-lib-ocaml (<< 1.7.0)
 Description: OCaml indentation tool for emacs and vim - libraries
  ocp-indent is a command-line tool that allows one to indent a whole OCaml
  source code file (or parts of it) either to standard output or in-place.
@@ -49,13 +51,15 @@
  .
  This package includes the shared libraries.
 
-Package: libocp-indent-lib-ocaml-dev
+Package: libocp-indent-ocaml-dev
 Architecture: any
 Depends:
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends}
 Provides: ${ocaml:Provides}
+Breaks: libocp-indent-lib-ocaml-dev (<< 1.7.0)
+Replaces: libocp-indent-lib-ocaml-dev (<< 1.7.0)
 Description: OCaml indentation tool for emacs and vim - development libraries
  ocp-indent is a command-line tool that allows one to indent a whole OCaml
  source code file (or parts of it) either to standard output or in-place.
