## ocp-indent 1.8.2

=== debian/changelog ===
ocp-indent (1.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Aug 2020 09:55:33 +0200
