=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ocp-indent
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-ocaml,
- ocaml-findlib,
  ocaml-nox,
  ocaml-dune,
  libcmdliner-ocaml-dev,
  libfindlib-ocaml-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: http://www.typerex.org/ocp-indent.html
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocp-indent
