=== debian/watch ===
version=3
https://github.com/OCamlPro/ocp-indent/releases .*/(\d[\d\.]*)\.tar\.gz
