## ocp-indent 1.9.0

=== debian/changelog ===
ocp-indent (1.9.0-3) unstable; urgency=medium

  * Run autopkgtest with umask 022

 -- Stéphane Glondu <glondu@debian.org>  Tue, 21 Oct 2025 15:20:03 +0200

ocp-indent (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Mon, 20 Oct 2025 10:50:24 +0200

ocp-indent (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Thu, 16 Oct 2025 08:54:57 +0200

ocp-indent (1.8.2-5) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Sep 2023 06:19:29 +0200

ocp-indent (1.8.2-4) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 07:03:05 +0200

ocp-indent (1.8.2-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 16:27:19 +0200

ocp-indent (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * Depend on libfindlib-ocaml for ocamlfind.conf (Closes: #1003323)
  * Switch d/watch to /tags

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 15 Oct 2022 07:45:31 +0200
