=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-ocaml,
- ocaml-nox,
+ dh-ocaml (>= 1.2),
+ ocaml,
  ocaml-dune,
  libcmdliner-ocaml-dev,
  libfindlib-ocaml-dev,
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Section: ocaml
-Homepage: http://www.typerex.org/ocp-indent.html
+Homepage: https://www.typerex.org/ocp-indent.html
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocp-indent
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocp-indent.git
 
@@ -21,7 +20,8 @@
 Depends:
  ${ocaml:Depends},
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ libfindlib-ocaml,
 Provides: ${ocaml:Provides}
 Description: OCaml indentation tool for emacs and vim - runtime
  ocp-indent is a command-line tool that allows one to indent a whole OCaml
